feedback.with.ids
Prev | Parameters | Next

## Name

feedback.with.ids — Toggle use of IDs in feedback

## Synopsis

    <xsl:param name="feedback.with.ids" select="0"></xsl:param>

## Description

If `feedback.with.ids` is non-zero, the ID of the current page will be added to the feedback link. This can be used, for example, if the `feedback.href` is a CGI script.

Prev | Up | Next
feedback.href | Home | feedback.link.text